@import "../00_base/media-queries.pcss.css";

.h4c-grid-auto-md,
.h4c-grid-auto-md-infinite .views-infinite-scroll-content-wrapper {
  display: grid;
  grid-gap: calc(var(--box-padding)/2);
}

@media (--md) {
  .h4c-grid-auto-md,
  .h4c-grid-auto-md-infinite .views-infinite-scroll-content-wrapper {
    grid-gap: var(--box-padding);
    grid-template-columns: repeat(3, 1fr);
    & header, 
    & footer {
      position: absolute; /* Ausblenden, wenn Spaltenzahl fix wäre könnten sie erste/letzte spalte bekommen */
    }
    & .pager {
      grid-column: 1 / 4;
    }
  }
}
